<?
if ($spus) require"spus.php";
if ($gild) require"gild.php";
if ($smiles) require"smiles.php";
if ($chat) require"chat.php";
if ($adm) require"admin.php";
if ($look) require"look.php";
if ($speak) require"speak.php";
if ($menu) require"menu.php";
if ($inventar) require"inventar.php";
if ($say) require"say.php";
if ($tos) require "peredacha.php";
if ($avt) require"avtoritet.php";
if ($vote) require "vote.php";
if ($delete) require"delete.dat";
if ($vinokl) require"predmet/vinokl2.php";
if ($save) require"save.php";
if ($where) require"where.php";
if ($infor) require"infor.php";
if ($bed) require"predmet/bed.php";
if ($build) require"predmet/build.dat";
if ($msg) require"msg.php";
if ($trade) require"trade.php";
if ($servis) require"servis.php";
if ($attack) require"attack.php";
if ($help) require"help.php";
if ($how) require"how.php";
if ($all) require"all.php";
if ($new) require"new.php";
if ($take) require"take.php";
if ($drop) require"drop.php";
if ($new) require"new.php";
if ($forum) require"forum/forum.php";
if ($port) require"port.php";
if ($stm) require "stand_magic.dat";
if ($use) require"use.php";
if ($list) {
if ($list=='skill') require"listskill.php";
if ($list=='magic') require"listmagic.php";
 if ($list=='inv') require"listinv.php";
if ($list=='par') require"listpar.php";
if ($list=='all') require"listall.php";
if ($list=='kvest') require"listkvest.php";
}
if ($go) require"go.php";
if ($new3) require"news.php";
if ($onl) require"online.php";
if ($rating) require"rating.php";
if ($exit) require"exit.php";